/* ---- ReSet ----*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video 
{
	margin: 0; /* auto; removed */
	max-width: 1200px;	
	padding: 0;
	border: 0;
	outline: 0;
	font-family: Arial, sans-serif;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}									
input[type="text"]{font: 18px; color: black; text-align: left;}
section {display: block;}
a:hover, a:active {outline: none;}

/* ---- ReSet End ----*/

/* ----- Parallax WOZ here----- */


/* ----- End of Parallax ----- */

p {display: block; font-size: 14px; color: #EEEEEE;}
/*table {display:block ; font-size:12px;}*/
a:link {color: inherit; text-decoration: inherit; }
a:visited  {color: inherit; text-decoration: inherit; }
a:hover { font-weight: bold; }
.b { font-weight: bold; }
.i { font-style: italic;}
.lg { font-size: 125%;}
.n { font-weight: normal; }
.l { text-align: left; }
.c { text-align: center; }
.o { color: #F0782A;}
.grey { color: #DDD;}

/* - Logo Switching with page width - */
@media only screen and (min-width: 900px) {
	.LogoLrg {display: block; height: 85px; margin-top: 6px;}
	.LogoSm {display: none;}	
}
@media only screen and (max-width: 900px) {
	.LogoSm {display: block; height: 85px; margin-top: 7px;}
	.LogoLrg {display: none;}	
}


#paper {
	background-color: #0A0A18;
}

#banner {
	position: fixed;
	height: 96px; width: 100%;
	background:url(REimages/border-header.png) repeat-x; fixed;
	display: flex;
	justify-content: center;
	/* background-attachment: fixed; */
	z-index: 9;
}

#footer {
    position: fixed; 
    display:inline-block;
    bottom: 0;
    left: 0;
    right: 0;
    height: 7vw;
	padding: 5px;
	font-size: 2.4vw; 
	font-weight: normal;
	text-align: left;
	color: #eee;
	background-color: #0A0A18;
	opacity: 0.9; 
	text-align: left;
	
/*
	display:inline-block;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: left;
	color: #eee;
*/
}

h2 {
	font-family: Arial;
	font-size: 8vw;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	color: #F0782A;
	text-shadow: 2px 2px 3px #999;
	padding: 1vw;
}

h3 {
	font-family: Arial;
	font-size: 7vw; 
	font-weight: bold;
	font-style: normal;
	text-align: left;
	color: #FFFFFF;
	
}

h4 {
	font-family: Arial;
	font-size: 7vw; 
	font-weight: bold;
	font-style: normal;
	text-align: left;
	color: #4494D3;
}

h5 {
	font-family: Arial;
	font-size: 5vw; 
	font-weight: bold;
	font-style: normal;
	text-align: left;
	color: #F0782A;
}

hr.rounded {
  border-top: 1px solid #888;
  width: 70%;
}

/* - Font Size Control (Telephone)- */
@media only screen and (min-width: 670px) {
	h2 { font-size: 56px;}
	h3 { font-size: 47px;}
	h4 { font-size: 47px;}
	h5 { font-size: 35px;}	
	}
	

#generalbody {
	position: inherit; width: 100%;
	margin-top: 96px;
	float: left;
	text-align: center;
	margin-left: 0%; margin-right: 0%;
}
#bluebox {
	position: inherit;
	height: content; width: 340px; max-width: 94%;
	display:inline-block;
	margin: 5px;
	padding: 5px;
	background-color: #000; border:2px solid #4494D3;
	opacity: 1; 
	border-radius: 7px;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: center;
	color: #ccc;
}
#orangebox {
	position: inherit;
	height: content; width: 340px; max-width: 94%;
	display:inline-block;
	margin: 5px;
	padding: 5px;
	background-color: #F0782A; border:2px solid #C44D00;
	opacity: 0.8; 
	border-radius: 5px;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: center;
}

#blackbox {
	position: inherit;
	height: content; width: 95%;
	display: inline-block;
	margin: 5px; 
	padding: 5px;
	/*background-color: #000; border:2px solid #000;*/
	border-radius: 7px;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: left;
}
#whitebox {
	position: inherit;
	height: content; width: 94%;
	display: inline-block;
	margin: 5px;
	padding: 5px;
	background-color: #FFF; border:2px solid #E7E7E7;
	 
	border-radius:7px;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: center;
}
#blueboxhc {
	position: inherit;
	height: content; width: 94%;
	display:inline-block;
	margin: 5px;
	padding: 5px;
	background-color: #4494D3; border:2px solid #4494D3;
	opacity: 1; 
	border-radius:7px;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: left;
	color: #eee;
}
#phonebox {
	position: inherit;
	height: content; width: 43%;
	display:inline-block;
	margin: 5px;
	padding: 1px;
	background-color: #4494D3; border:2px solid #4494D3;
	opacity: 1; 
	border-radius:7px;
	font-family: Arial;
	font-size: 18px; 
	font-weight: bold;
	text-align: center;
	color: white;
}
#emailbox {
	position: inherit;
	height: content; width: 43%;
	display:inline-block;
	margin: 5px;
	padding: 1px;
	background-color: #000; border:2px solid #4494D3;
	opacity: 1; 
	border-radius:7px;
	font-family: Arial;
	font-size: 18px; 
	font-weight: bold;
	text-align: center;
	color: white;
}
#letterbox {
	position: inherit;
	height: content; width: 84%;
	display: inline-block;
	margin: 5px; 
	padding: 20px;
	background-color: #FFF; border: 1px solid #EEE;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	text-align: left;
	line-height: 150%;
}

.hlist li {
  display: inline-block;
}
.hlist li:before {
	content: '\00a0\00a0\263C\00a0\00a0\00a0';	
}

/* Services Icon Grid  */

.services-grid {
    display: grid;
    margin: 20px 5px 5px 10px;
    grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
    gap: 0.5rem 0rem;
}

.service {
    display: flex;
    align-items: center; /* Height adjust */
 
}

/* Icon sizing */
.service i {
    font-size: 1.7rem;
    width: 40px;
    flex-shrink: 0;
}

/* foot note Icon Grid  */

.foot-grid {
    display: grid;
    margin: 3px 10px 7px 10px;
    grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
    gap: 0.2rem 0rem;
}

.foot {
    display: flex;
    align-items: center; /* Height adjust */
}

/* Icon sizing */
.foot i {
    font-size: 1.2rem;
    color: #4494D3;
    width: 30px;
    flex-shrink: 0;
}


